Subject: Trainer Candidate - Himalaya .
From: Himalaya . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 10:39:00 -0400

| | Tech Support Test

Name | Himalaya .
E-mail | [email-masked]
Phone Number | (+91) 9097765346
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mohali

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliance Retail Ltd | Department Manager | Currently Working | 22000
Previous Employer 1 | Kotak Mahindra Bank Ltd | Assistant Manager | 23.03.2020 | 21000
Previous Employer 2 | Ceasfire Industries Ltd | Management Trainee | 10.10.2019 | 21000

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in Quality?

1. Maintain the quality of communications with customers.
2. Solve the queries of the customer
3. Coordinates with the other stakeholder to provide best solution to customer

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Instead of involving our supervisor, I talked to them directly. I told them I felt they weren't completing work as quickly as they once did and explained that their poor productivity was leaving me with more responsibilities. I also explained that if they continued to not complete their work on time, the company's performance would suffer. After this conversation, my partner apologized and promised to work more efficiently. I learned that working out issues among coworkers instead of involving supervisors can be very effective.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A Good customer service representative will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my managerial experience makes me an ideal candidate for the position. For example, at my current job, I managed  75 reliance retail stores and coordinates with customer to complete task in given deadline.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |